.ff-query-post-item {
	min-height: 475px;
}

cbody {
	color: #69818B;
}

.close-btn, .close-btn:visited, .close-btn:focus {
	background: transparent;
	border-radius: 0;
	position: relative;
}

.close-btn:hover {
	background: transparent;
}

.close-btn .fa {
	width: 20px;
	height: 20px;
	position: absolute;
	top: calc( 50% - 10px);
	left: calc( 50% - 10px);
	display: block;
	transform: rotate(45deg);
}

.close-btn .fa:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	background: #69818B;
	top: calc( 50% - 0.5px);
	left: 0px;
}

.close-btn .fa:after {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	background: #69818B;
	top: 0px;
	left: calc( 50% - 0.5px);
}

.close-btn:hover .fa:before, .close-btn:hover .fa:after {
	background: #07577A;
}

.navigation-btn-left, .navigation-btn-right {
	line-height: 0;
}

.navigation-buttons {
	padding: 11px 20px;
	line-height: 0;
}

.label {
	color: #69818B;
}

textarea, input[type="text"], input[type="password"], input[type="tel"], input[type="email"] {
	color: #69818B;
	padding-left: 15px;
	padding-right: 15px;
}

.error textarea, .error input[type="text"], .error input[type="tel"], .error input[type="password"], .error input[type="email"] {
	border-color: #C0A84F;
}

.error .label {
	color: #C0A84F;
}

.ginput_container_select:after, .select-container:after {
	color: #07577A;
}

div.gform_wrapper.gf_browser_chrome select, div.gform_wrapper select, select {
	padding-left: 15px;
	color: #69818B;
}

.checkbox-style-1 .input-wrap, .radio-style-1 .input-wrap {
	border-color: #69818B;
}

.radio-style-1 .checked .input-wrap:before, .checkbox-style-1 .checked .input-wrap:before, ul.radio-container input[type=radio]:checked~.check:before, ul.checkbox-container input[type=checkbox]:checked~.check:before {
	background: #69818B;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #69818B;
}

.text-style-6 {
	color: #C4C0B7;
	font-weight: 600;
	font-style: normal;
}

.text-style-1 {
	color: #69818B;
	font-family: 'Montserrat';
	font-style: 1em;
}

.text-style-2 {
	color: #69818B;
	font-family: 'Montserrat';
	font-size: 1.6em;
	font-weight: 700;
	line-height: 1.25;
}

.text-style-3 {
	color: #07577A;
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 0.9333em;
	line-height: 1.29;
}

.text-style-4 {
	color: #69818B;
	font-size: 1.07em;
	font-style: italic;
	font-weight: 600;
	line-height: 1.75;
}

.text-style-5 {
	color: #69818B;
	font-size: 0.8em;
	font-weight: 700;
	line-height: 1.25;
}

hr {
	border-color: #E0E1E4;
}

/* Custom Scrollbar */

.custom-scroll {
	overflow-y: scroll;
	direction: rtl;
}

.custom-scroll div {
	direction: ltr;
	text-align: left;
}

.custom-scroll::-webkit-scrollbar-track {
	-webkit-box-shadow: none;
	border-radius: 10px;
	opacity: 1;
	background: #E0E1E4;
}

.custom-scroll::-webkit-scrollbar {
	width: 4px;
	border-radius: 10px;
}

.custom-scroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: none;
	background-color: #56477E;
}

.custom-scroll::-webkit-scrollbar-track, .custom-scroll::-webkit-scrollbar, .custom-scroll::-webkit-scrollbar-thumb {
	visibility: hidden;
}

.custom-scroll:hover::-webkit-scrollbar-track, .custom-scroll:hover::-webkit-scrollbar, .custom-scroll:hover::-webkit-scrollbar-thumb {
	visibility: visible;
}

.nav-tabs {
	margin-left: 0px !important;
	border-bottom: 0;
	padding-left: 0 !important;
}

.nav-tabs>li>a {
	font-size: 16px;
	line-height: 28px;
	border-radius: 0;
	border: 0;
	border-bottom: 2px solid #F1F2F5;
	color: #69818B;
	font-weight: 400;
	text-decoration: none;
	margin-right: 0px;
	background: transparent;
	padding: 10px 10px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover {
	background: transparent;
	border: 0;
	border-bottom: 2px solid #69818B;
	color: #69818B;
	font-weight: 700;
}

.nav-tabs>li>a:hover {
	font-weight: 400;
}

.post-item.style-1 {
	box-shadow: 0 7px 34px 0 rgba(2, 6, 19, 0.12);
}

.post-item.style-1 .image {
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 0px;
}

.post-item.style-1 .s2 {
	padding: 18px 20px 9px 20px;
}

.post-item.style-1 .heading, .post-item .heading {
	color: #69818B;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 600;
	line-height: 30px;
	margin-bottom: 5px;
}

.post-item.style-1 .text {
	color: #69818B;
	font-size: 14px;
	line-height: 25px;
	margin-bottom: 20px;
	max-height: 50px;
}

.post-item.style-1 .link-container a {}

.post-item.style-1 .link-container {
	line-height: 0;
	margin-top: 0;
}

.more-link {
	color: #69818B;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

.alert-danger, .alert-warning {
	color: #C0A84F;
	border-color: #C0A84F;
}

.alert-success {
	color: #7CB097;
	border-color: #7CB097;
}

.secondary-font {
	font-family: 'Montserrat';
	font-weight: 600;
	color: #69818B;
}

.wp-pagenavi {
	overflow: hidden;
}

.wp-pagenavi a, .wp-pagenavi span {
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	float: left;
	padding: 0 20px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current, .wp-pagenavi span {
	color: #69818B;
	font-weight: 700;
}

.internal-header {
	background-color: #07577A;
	padding-top: 65px;
	padding-bottom: 65px;
}

.style-2.internal-header {
	padding-top: 80px;
}

.internal-header.style-1 {
	/*min-height: 350px;*/
}

.internal-header .wrapper {
	padding-left: 15px;
	padding-right: 15px;
}

.internal-header.style-1 h1, .internal-header.style-1 .breadcrumb {
	text-align: left;
}

.internal-header h1 {
	font-size: 37px;
	line-height: 30px;
	margin-bottom: 10px;
}

.internal-header .breadcrumb, .breadcrumb a {
	font-style: normal;
	font-size: 14px;
	line-height: 28px;
}

.get-help-now-btn {
	text-decoration: none;
	padding: 15px 20px;
	width: 300px;
	border-radius: 69.5px;
	background-color: #FFFFFF;
	box-shadow: 0 7px 34px 0 rgba(2, 6, 19, 0.12);
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: relative;
}

.get-help-now-btn:after {
	content: '';
	background: url(images/arrow.png);
	position: absolute;
	width: 30px;
	height: 7px;
	right: 30px;
}

.get-help-now-btn .s1 img {
	margin-right: 15px;
}

.get-help-now-btn .heading {
	color: #56477E;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
}

.internal-header.style-1 .title-container {
	position: relative;
	padding-right: 315px;
}

.internal-header.style-1 .title-container>.s1 {
	padding-top: 15px;
}

.internal-header.style-1 .s2 {
	position: absolute;
	top: 0;
	right: 0;
}

.ff-cta.style-3 {
	background-color: #F9FAFC;
	border: 1px solid #E0E1E4;
	border-radius: 1px;
	padding: 10px 10px;
	opacity: 1;
}

.ff-cta.style-3 .inner {
	background-color: #FFFFFF;
	border-radius: 1px;
	border: 1px solid #E0E1E4;
	min-height: 240px;
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.ff-cta.style-3 .inner .con {
	padding-left: 30px;
	width: 100%;
	position: relative;
	z-index: 9;
}

.ff-cta.style-3 .heading {
	color: #69818B;
	font-family: 'Montserrat';
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
	margin-bottom: 10px;
}

.ff-cta.style-3 .text {
	color: #C4C0B7;
	font-family: 'Montserrat';
	font-size: 15px;
	font-weight: 600;
	line-height: 15px;
}

.ff-cta.style-3 .s2 {}

.ff-cta.style-3 .inner:after {
	content: '';
	display: block;
	width: 355px;
	height: 186px;
	background: url(images/phone-cta-img1.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	bottom: 0;
	right: 0;
}

.sidebar-cta .cta-item.style-1, .sidebar-cta .cta-item.style-2 {
	border: 1px solid #E0E1E4;
	border-radius: 4px;
	background-color: #FFFFFF;
}

.sidebar-cta .cta-item.style-1 .inner {
	padding: 20px 20px 25px;
}

.sidebar-cta .cta-item.style-1 .image {
	text-align: center;
	margin-bottom: 25px;
}

.sidebar-cta .cta-item.style-1 .s2 {
	border: 0px;
	padding: 0px 0px;
}

.sidebar-cta .style-1 .s2 .heading {
	color: #07577A;
	font-family: 'Montserrat';
	font-size: 32px;
	font-weight: 600;
	line-height: 23px;
	text-align: center;
	margin-bottom: 5px;
}

.sidebar-cta .style-1 .s2 .sub-heading {
	color: #07577A;
	font-family: 'Montserrat';
	font-size: 17px;
	line-height: 23px;
	text-align: center;
	margin-bottom: 15px;
}

.sidebar-cta .style-1 .btn-link {
	color: #07577A;
	font-family: 'Montserrat';
	font-size: 14px;
	font-weight: 600;
	line-height: 23px;
	text-align: center;
	text-decoration: underline;
}

.sidebar-cta .style-1 .btn-link:hover {
	text-decoration: none;
}

.sidebar-cta .style-2 .s1 {
	border: 0px;
	padding: 0px;
	margin-bottom: 25px;
}

.sidebar-cta .style-2 .s2 {
	border: 0px;
}

.sidebar-cta .style-2 .inner {
	padding: 35px 14px 30px;
}

.sidebar-cta .style-2 .heading {
	color: #07577A;
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 16px;
	line-height: 23px;
	margin-bottom: 30px;
}

.sidebar-cta .style-2 .btn {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	letter-spacing: normal;
	text-transform: capitalize;
}

.content-sidebar .sidebar {
	border: 1px solid #E0E1E4;
	border-radius: 2px;
	background-color: #F9FAFC;
	padding: 10px 9px;
}

.sidebar>.widget {
	margin-bottom: 20px;
}

.sidebar>.widget.side-links {
	margin-bottom: 5px;
}

.side-links {
	border: 1px solid #E0E1E4;
	border-radius: 2px;
	background-color: #FFFFFF;
}

.side-links .widgettitle {
	color: #07577A;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 700;
	line-height: 25px;
	border-bottom: 1px solid #E0E1E4;
	padding: 8px 12px;
	margin-bottom: 0;
}

.side-links .menu {
	border: 0px;
}

.side-links .menu li {
	border: 0px;
	line-height: 1;
	margin-bottom: 10px;
}

.side-links .menu li:last-child {
	margin-bottom: 0px;
}

.side-links .menu a {
	padding: 0px;
	color: #07577A;
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 20px;
	background: transparent;
	font-weight: 400;
}

.side-links .menu-links-container, .side-links .menu-services-container {
	padding: 10px 10px;
}

.side-links .menu a:hover {
	/* color: #69818B;
	font-weight: 700; */
}

.side-links .menu a:after {
	display: none;
}

#get-help-sec1 {
	border: 1px solid #E0E1E4;
	border-radius: 3px;
	background-color: #F9FAFC;
	padding: 18px 43px;
}

#get-help-sec1 .col p {
	margin-bottom: 0px;
}

#get-help-sec1 .col a {
	color: #56477E;
	font-family: 'Montserrat';
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
	text-decoration: none;
}

#get-help-sec1 .col a:before {
	content: '';
	opacity: 0.5;
	color: #56477E;
	font-family: FontAwesome;
	font-size: 16px;
	line-height: 30px;
	margin-right: 5px;
}

#get-help-sec1 .col-1 a:before {
	content: '\f095';
}

#get-help-sec1 .col-2 a:before {
	content: '\f0ca';
}

#get-help-sec1 .col-3 a:before {
	content: '\f007';
}

.services-cta-list .cta-btn {
	border: 1px solid #E0E1E4;
	border-radius: 2px;
	background-color: #FFFFFF;
	min-height: 80px;
	padding: 20px 20px;
	text-decoration: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.services-cta-list .item {
	margin-bottom: 10px;
}

.services-cta-list .cta-btn .s1 {
	color: #69818B;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 27px;
}

.services-cta-list .cta-btn .s2 {
	width: 30px;
	height: 12px;
	background: url(images/violet-arrow@2x.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.single-services .content-sidebar-wrap>.content {
	border: 1px solid #E0E1E4;
	border-radius: 2px;
	background-color: #FFFFFF;
	padding: 20px;
	width: 850px;
}

.single-services .content-sidebar-wrap {
	margin-top: -153px;
}

.single-services .internal-header {
	min-height: 350px;
}

.after-content-widget {
	clear: both;
}

.single-services .details-sec {
	border: 1px solid rgba(196, 192, 183, 0.51);
	border-radius: 3px;
	background-color: #F9FAFC;
	padding: 30px 30px;
	margin-bottom: 35px;
}

.single-services .post-title {
	color: #69818B;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
}

.single-services .details-sec .meta-sec {}

.single-services .details-sec .meta-sec .item {
	position: relative;
	padding-left: 35px;
}

.single-services .details-sec .meta-sec .fa {
	height: 28px;
	width: 15px;
	color: #69818B;
	font-size: 16px;
	line-height: 28px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.single-services .details-sec .meta-sec .s2 {
	display: block;
	color: #69818B;
	font-size: 16px;
	line-height: 28px;
}

.single-services .details-sec .s2 a {
	font-weight: 400;
}



.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th {
	padding: 9px;
}

.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	padding: 13px 20px;
}

.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	border-bottom-width: 1px;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	border-color: #E0E1E4;
}

.single-services table tr, .single-services table td {
	height: auto !important;
}

.single-services table td {}

.table-checked {
	font-size: 16px;
	line-height: 27px;
}

.table-checked tr {}

.table-checked tbody tr td {
	position: relative;
	padding-left: 60px;
}

.table-checked tbody tr td:before {
	content: '\f00c';
	color: #69818B;
	font-family: FontAwesome;
	font-size: 14px;
	line-height: 39px;
	width: 60px;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
}

.single-services .after-content-widget {
	padding-top: 50px;
}

.ff-cta-help {
	border: 1px solid rgba(196, 192, 183, 0.51);
	border-radius: 61px;
	background-color: #F3F2F1;
	padding: 25px 35px;
	min-height: 105px;
}

.ff-cta-help .inner {
	position: relative;
	padding-left: 100px;
}

.ff-cta-help .inner .s1 {
	height: 60px;
	width: 60px;
	border: 1px solid #E0E1E4;
	background-color: #FFFFFF;
	border-radius: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}

.ff-cta-help .inner .s1 i {
	color: #69818B;
	font-size: 20px;
	line-height: 60px;
}

.ff-cta-help .heading {
	font-size: 18px;
	line-height: 28px;
}

.ff-cta-help .heading a {
	text-decoration: underline;
}

.ff-cta-help .text a {
	color: inherit;
}

.numbers-list-item {
	border: 1px solid #E0E1E4;
	border-radius: 2px;
	background-color: #FFFFFF;
	padding: 20px 35px;
}

.numbers-list-item .inner {
	position: relative;
	padding-left: 125px;
}

.numbers-list-item .s1 {
	height: 60px;
	width: 60px;
	border: 1px solid #E0E1E4;
	background-color: #FFFFFF;
	border-radius: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0px;
}

.numbers-list-item .s1 i {
	color: #69818B;
	font-family: FontAwesome;
	font-size: 20px;
	line-height: 60px;
}

.numbers-list-item .s2 .meta-sec a {
	color: #69818B;
	font-family: "Open Sans";
	font-size: 15px;
	font-weight: 600;
	line-height: 28px;
	text-decoration: underline;
	display: inline-block;
	margin-right: 30px;
}

.numbers-list-item .s2 .meta-sec a:hover {
	text-decoration: none;
}

.numbers-list-item .s2 .meta-sec a label {
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	margin-right: 10px;
	text-decoration: none;
}

.numbers-list-item .s2 .text {
	width: 880px;
	max-width: 100%;
}

.wlsq-infog {
	margin-top: 35px;
}

.vertical-align-middle {
	vertical-align: middle;
}

.panel-heading .accordion-toggle, .panel-heading .accordion-toggle.collapsed, .panel-heading .accordion-toggle.active, .panel-heading .accordion-toggle.active.collapsed {
	color: #69818B;
}

.panel-heading .accordion-toggle.active {
	background-color: #F9FAFC;
}

.panel-heading .accordion-toggle {
	font-family: "Open Sans";
}

.other-services-category-item .location-heading {
	padding-left: 30px;
	position: relative;
	opacity: 0.5;
}

.other-services-category-item .location-heading i {
	font-size: 24px;
	line-height: 30px;
	position: absolute;
	top: 0;
	left: 0;
}

.other-services-item {
	padding: 15px;
}

.other-services-item .inner {
	min-height: 205px;
	border: 1px solid #E0E1E4;
	border-radius: 2px;
	background-color: #FFFFFF;
	padding: 15px 24px 15px 66px;
	position: relative;
}

.other-services-item .fa {
	height: 41px;
	width: 41px;
	border: 1px solid #E0E1E4;
	background-color: #FFFFFF;
	border-radius: 100%;
	display: inline-block;
	color: #69818B;
	font-size: 15px;
	line-height: 41px;
	text-align: center;
	position: absolute;
	top: 15px;
	left: 12px;
}

.other-services-item .head h6 {
	color: #69818B;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 0;
}

.other-services-item .head ul {
	margin: 0 -15px;
	padding: 0;
	line-height: 28px;
}

.other-services-item .head ul li {
	list-style: none;
	display: inline-block;
	padding: 0 15px;
}

.other-services-item .head ul li a {
	font-size: 15px;
}

.other-services-item .head {
	margin-bottom: 10px;
}

.other-services-item .s1 {
	height: 40px;
	width: 40px;
	border-radius: 100%;
	border: 1px solid #E0E1E4;
	background-color: #FFFFFF;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}

.other-services-item .s1 i {
	font-size: 15px;
	line-height: 40px;
	text-align: center;
}

.ff-other-services h4 {
	color: rgba(105, 129, 139, .5);
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 12px;
}

.ff-other-services h4 .fa {
	font-size: 24px;
	margin-right: 16px;
	vertical-align: middle;
	margin-top: -2px;
}

.ff-other-services-wrap>br {
	display: none;
}

.ff-other-services {
	margin-bottom: 30px;
	overflow: hidden;
}

.ff-other-services-wrap {
	margin: -15px;
}

.ff-other-services .other-services-item {
	width: 49.742%;
	display: inline-block;
	vertical-align: top;
}

#other-services-filter {
	padding: 20px 30px;
	border: 1px solid #E0E1E4;
	border-radius: 3px;
	background-color: #F9FAFC;
}

#other-services-filter li {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}

#other-services-filter li label {
	color: #69818B;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	vertical-align: middle;
}

#other-services-filter .button-con {
	margin-top: 20px;
}

#other-services-filter .button-con button:first-child {
	margin-right: 10px;
}

.button-con button:focus {
	outline: none !important;
}

#ff-other-services-list .page-navi-container {
	margin: 0 0 30px;
}

.other-services-post {
	margin-bottom: 10px;
	overflow: hidden;
}

.box-style-1 {
	border: 1px solid rgba(196, 192, 183, 0.51);
	background-color: #F3F2F1;
	padding: 27px 30px;
	margin-bottom: 40px;
}